package com.nisum.myteam.utils.constants;

public enum RoleEnum {

   ADMIN("admin"),DIRECTOR("Director"),DELIVERY_MANAGER("Delivery Manager"), DELIVERY_LEAD("Delivery Lead"), LEAD("Lead"),
    EMPLOYEE("Employee"),HR("hr");

    private String role;

    private RoleEnum(String role) {
        this.role = role;

    }

    public String getRole() {
        return this.role;
    }
}
